cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
guo_bing
Adventurer
Adventurer
527 Views
Registered: ‎05-27-2019

Ultra96 is not supported by DNNDK V3.0 ?

Jump to solution

UG1327 Chapter 3:

Since v3.0
The most important feature of DNNDK v3.0 is that popular deep learning framework TensorFlow is officially supported by DNNDK toolchains.
DeePhi DP-N1 AI Box and Ultra96 are removed from the evaluation board list enabled by DNNDK since this release.

 

That means Ultra96 is OR will be not supported by DNNDK V3.0 or later version?

Though the Ultra96 is still in DNNDK package:

xlnx_dnndk_v3.0_190624:
├── README.txt
├── XILINX_AI_SDK-V1.0.0-BUILD-16-2019-05-31
│   ├── doc
│   ├── Petalinux_sdk.sh
│   ├── Ultra96
│   ├── ZCU102
│   └── ZCU104
├── XILINX_AI_SDK-V1.0.0-BUILD-16-2019-05-31.tar.gz
├── xilinx_dnndk_v3.0
│   ├── COPYRIGHT
│   ├── host_x86
│   ├── Ultra96
│   ├── ZCU102
│   └── ZCU104
└── xilinx_dnndk_v3.0_190624.tar.gz

0 Kudos
1 Solution

Accepted Solutions
lvalena
Xilinx Employee
Xilinx Employee
502 Views
Registered: ‎12-09-2015

(^^)/

 

The Ultra96 is supported in DNNDK v3.0 as shown in the Edge AI Evaluation Boards page.

Capture.PNG

 

The text in UG1327 is a typo and will be corrected in the next release.

 

 

View solution in original post

1 Reply
lvalena
Xilinx Employee
Xilinx Employee
503 Views
Registered: ‎12-09-2015

(^^)/

 

The Ultra96 is supported in DNNDK v3.0 as shown in the Edge AI Evaluation Boards page.

Capture.PNG

 

The text in UG1327 is a typo and will be corrected in the next release.

 

 

View solution in original post